Force TLSv1 for Python versions less than 2.7.9
This tag has no release notes.